#pageFooter {
	padding-top: 10em; padding-bottom: 1em; display: block; position: relative; background-image: none !important;
}
.fixed-bottom#pageFooter {
	padding-top: 0px;
}
header div.physician-finder-link a {
	color: rgb(170, 36, 141) !important;
}
.note {
	margin-top: 1em;
}
h3 {
	text-align: right; color: rgb(170, 36, 141); margin-bottom: 1em;
}
#mapContainer {
	padding-bottom: 2em; margin-top: 0.5em;
}
#mapCanvas {
	border: 2px solid rgb(170, 36, 141); border-image: none; height: 300px; box-sizing: content-box; -moz-box-sizing: content-box; -webkit-box-sizing: content-box;
}
#mapContainer .row {
	margin-right: 0px; margin-left: 0px;
}
#mapResults {
	text-align: right; line-height: 1.6em;
}
#mapResults .facility {
	border-bottom-color: rgb(170, 36, 141); border-bottom-width: 1px; border-bottom-style: solid;
}
#mapResults .row {
	margin: 1em 0px;
}
#mapResults .row.active {
	
}
#mapResults .sale_name {
	color: rgb(170, 36, 141); font-size: 1em;
}
#mapResults .sale_address {
	
}
#mapResults .sale_phone {
	
}
#mapResults .sale_link {
	
}
#mapResults .sale_email {
	
}
.finder-container input {
	border: 2px solid rgb(221, 188, 215); border-image: none; width: 90%; height: 100%; min-width: 65px;
}
.physician-finder-form {
	background: rgb(170, 36, 141); padding: 0.5em 0px; color: rgb(255, 255, 255); font-size: 0.8em;
}
.physician-finder-form .row {
	padding: 0px;
}
input.physician-finder-submit-button {
	background: rgb(255, 255, 255); padding: 0.4em 0px; border-radius: 6px; border: currentColor; border-image: none; width: 100%; color: rgb(170, 36, 141);
}
.physician-finder-distance-container {
	background: rgb(255, 255, 255); width: 90%; margin-bottom: 0.5em; position: relative; min-width: 65px;
}
.physician-finder-distance-container .arrow {
	right: 1.25em;
}
.physician-finder-distance-container .arrow-up {
	top: 10px;
}
.physician-finder-distance-container .arrow-down {
	bottom: 10px;
}
.physician-finder-form .zip-code {
	color: rgb(88, 89, 91);
}
.physician-finder-form .zip-code-field.error .error-field {
	color: rgb(255, 255, 255);
}
.physician-finder-form .zip-code-field.error .zip-code {
	color: rgb(255, 255, 255);
}
.signup-callout {
	
}
.signup-callout.col-sm-4 {
	text-align: right;
}
.signup-callout p {
	padding-top: 2em;
}
#pageFooter {
	padding-top: 10em; padding-bottom: 1em; display: block; position: relative; background-image: none !important;
}
.fixed-bottom#pageFooter {
	padding-top: 0px;
}
@media all and (max-width:991px)
{
#mapResults .sale_email a {
	margin-left: -5em;
}
}
@media all and (max-width:767px)
{
.map-bootstrap-col {
	padding-right: 1em; padding-left: 1em;
}
.physician-finder-distance-container .arrow {
	right: 0.75em;
}
#mapResults h3 {
	margin-top: 1em;
}
#mapResults .sale_email a {
	margin-left: 0px;
}
}
